<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Carnage: Black, White &amp; Blood (2021)</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Carnage-Black-White-Blood-2021-2-of-4/digital-comic/915568</Web>
  <Summary>The symbiotic slaughterfest continues, in the second installment of the stomach-churning study of ultraviolence called CARNAGE: BLACK, WHITE &amp; BLOOD! FIRST! The DAREDEVIL team of Chip Zdarsky &amp; Marco Checchetto lends their brutal sensibilities to an eye-popping story pitting Carnage against THE AMAZING SPIDER-MAN as you’ve never seen before! THEN! Al Ewing, who’s brought a nigh-unthinkable level of body horror to the world of the IMMORTAL HULK, lends his terrifying talents to a tale – and if you thought his HULK stuff looked painful, you ain’t ready for what he’s done with Carnage! BUT WAIT! Because you readers out there in Mighty Marveldom deserve the best, we’ve brought comics heavyweight RAM V aboard for a story sure to make your skin crawl!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB915568], [ASINB08TGG2PRS], [RELDATE:2021-04-21]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
